@import url('https://fonts.googleapis.com/css?family=Righteous|Bebas+Neue|Source+Code+Pro:300,400|Merriweather:300,300italic|Playfair+Display&display=swap');


/* basics */


*
{
     margin: 0;
     padding: 0;
     box-sizing: border-box;
     outline: 0;
}
html, body
{
     height: 100%;
     background-color: #131313;
}
a
{
     cursor: pointer;
     outline: 0;
}
p
{
     padding-top: 13px;
}
ul
{
	list-style: none;
	padding: 0;
	margin: 0;
}
.clear
{
     clear: both;
}
.not
{
     text-decoration: none;
}
.nowrap
{
     white-space: nowrap;
}
.wrap
{
     word-wrap: break-word;
}
.hype
{
     -webkit-hyphens: manual;
     -ms-hyphens: manual;
     hyphens: manual;
}
.center
{
     text-align: center;
}
.image
{
     width: auto;
}
.lower
{
     text-transform: lowercase;
}

.block, .block-890
{
     margin: 0 auto;
     max-width: 970px;
     padding: 0 30px;
}
.block-890
{
     max-width: 890px;
}


/* fonts */


h1
{
     font: 106px/1.2 'Bebas Neue', sans-serif;
     color: #fff;
     letter-spacing: 0.1em;
}
h2
{
     font: 22px/1.9 'Source Code Pro', monospace;
	color: #333;
	text-transform: uppercase;
	letter-spacing: 0.1em;
     -webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
h3
{
     font: 56px/1.4 'Playfair Display', sans-serif;
	color: #333;
}

.f-1
{
     font: 12px 'Source Code Pro', monospace;
	color: #444;
	text-transform: uppercase;
	letter-spacing: 0.16em;     
}
.f-1 a
{
     color: #444;
     text-decoration: none;
}
.f-1 a:hover
{
     border-bottom: 1px solid #999;
}
.f-2
{
     font: 16px/1.9 'Source Code Pro', monospace;
	color: #fff;
	text-transform: uppercase;
	letter-spacing: 0.2em;
     -webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.f-2 a
{
     color: #fff;
     text-decoration: none;
}
.f-2 a:hover
{
     border-bottom: 1px solid #fff;
}
.f-3
{
     font: 300 17px/1.9 'Source Code Pro', monospace;
     color: #070707;
}
.f-3 a
{
     color: #070707;
     text-decoration: none;
     border-bottom: 1px solid #777;
}
.f-3 a:hover
{
     border-bottom: 1px solid #fff;
}
.f-4
{
     font: 13px/1.3 'Source Code Pro', monospace;
	color: #777;
	text-transform: uppercase;
	letter-spacing: 0.1em;
}
.f-4 a
{
     color: #777;
     text-decoration: none;
     border-bottom: 1px solid #999;
}
.f-4 a:hover
{
     border-bottom: 1px solid #fff;
}
.f-5
{
     font: 12px 'Source Code Pro', monospace;
	color: #dedede;
	text-transform: uppercase;
	letter-spacing: 0.16em;     
}
.f-5 a
{
     color: #dedede;
     text-decoration: none;
}
.f-5 a:hover
{
     border-bottom: 1px solid #f7f7f7;
}
.f-7
{
     font: 300 18px/2 Merriweather, serif;
	color: #333;
}
.f-9, .f-8
{
     font: 13px/1.8 'Source Code Pro', monospace;
	color: #dedede;
	text-transform: uppercase;
	letter-spacing: 0.19em;     
}
.f-9 a
{
     color: #dedede;
     text-decoration: none;
     border-bottom: 1px solid #f7f7f7;
}
.f-9 a:hover, .f-8 a:hover
{
     border-bottom: 1px solid transparent;
}
.f-8
{
      color: #fff;
}
.f-8 a
{
     color: #fff;
     text-decoration: none;
     border-bottom: 1px solid #fff;
}



/* lo */


.section-1
{
     background: url('../img/hippies.jpg') no-repeat fixed;
     background-size: cover;
     background-position: center;
     height: 100vh;
     filter: saturate(.3);
}
.section-8
{
     background: url('../img/hippies.jpg') no-repeat fixed;
     background-size: cover;
     background-position: center;
     height: 100vh;
     filter: saturate(.5);
}
.section-2, .section-3
{
     position: relative;
     background-size: cover;
     background-image: url('../img/look.jpg');
     background-position: center;
     min-height: 590px;
}
.section-3
{
     background-image: url('../img/horns.jpg');
}
.section-4
{
     background-color: #373737;
}
.section-5
{
     position: relative;
     background-size: cover;
     background-image: url('../img/hole.jpg');
     background-position: center;
     min-height: 590px;
}
.section-6
{
     background-color: #474747;
}
.section-7
{
     background-color: #f7f7f7;
}

.icon-1
{
     font-size: 20px;
     color: #aaa;
     text-decoration: none;
     transition: all 0.5s ease;
}
.icon-1:hover
{
     color: #eee;
}
.icon-2
{
     font-size: 14px;
     vertical-align: middle;
}
.icon-3
{
     font-size: 24px;
     color: #eee;
     vertical-align: middle;
}
.icon-4
{
     font-size: 22px;
     color: #fff;
     vertical-align: middle;
}

.item-1
{
     position: relative;
     background-size: cover;
     background-image: url('../img/look.jpg');
     background-position: center;
     min-height: 470px;     
}
.item-2
{
     padding: 39px 30px;
     background-color: #313131;
}
.item-3
{
     position: relative;
     background-size: cover;
     background-image: url('../img/hip.jpg');
     background-position: center;
     min-height: 470px;     
}

.img-1
{
     width: 100%;
     max-width: 150px;
     height: auto;
     border-radius: 50%;
}

.bad
{
     padding: 39px 0;
}










/* head */


.head
{
     position: absolute;
     top: 0;
     width: 100%;
     z-index: 100;
}
.ban-1
{
     float: left;
     font: 20px/1 'Righteous', sans-serif;
	color: #fff;
     padding: 18px 0 0 20px;
}
.ban-2
{
     float: right;
     font-size: 18px;
     color: #fff;
     padding: 19px 18px 0 0;
}
.ban-3
{
     float: right;
     padding: 19px 18px 0 0;
}

#menu
{
     display: none;
     position: fixed;
     top: 0;
     left 0;
     width: 100%;
     height: 100%;
     z-index: 400;
     background-color: #131313;
}

#heads
{
     position: fixed;
     top: 0;
     width: 100%;
     padding: 10px 30px;
     background-color: #fff;
     border-bottom: 1px solid #f1f1f1;
     z-index: 100;
}

.cont
{
     min-height: 100%;
     background-color: #fff;
	margin-bottom: -77px;
}
.cont:after
{
     content: "";
     display: block;
}
.foot, .cont:after
{
     height: 77px; 
}
.foot
{
     background-color: #131313;
     padding-top: 30px;
}


/* media */


@media screen and (max-width: 900px)
{
     h1
     {
          font-size: 62px;
     }
     h3
     {
          font-size: 38px;
     }    
}

@media (min-width: 900px)
{
     .grid
     {
          display: grid;
          grid-template-columns: repeat(6, 1fr);
          grid-gap: 0;
     }
     .item-1, .item-2, .item-3
     {
          grid-column: span 3;    
     }
}


/* Mailchimp */


/* MailChimp Form Embed Code - Slim - 12/15/2015 v10.7 */
#mc_embed_signup form {display: block; position: relative; text-align:left; padding-top: 27px;}
#mc_embed_signup h2 {font-weight:bold; padding:0; margin:15px 0; font-size:1.4em;}
#mc_embed_signup input {border: 0; -webkit-appearance:none;}
#mc_embed_signup input[type=checkbox]{-webkit-appearance:checkbox;}
#mc_embed_signup input[type=radio]{-webkit-appearance:radio;}
#mc_embed_signup .button
{
     clear: both;
     background-color: #474747;
     border: 0 none;
     border-radius: 3px;
     cursor: pointer;
     display: inline-block;
     font: 13px 'Source Code Pro', monospace;
     text-transform: uppercase;
	letter-spacing: 0.19em; 
     color: #fff;    
	height: 39px;
     line-height: 39px;
     margin: 0 17px;
     padding: 0;
     text-align: center;
     text-decoration: none;
     vertical-align: top;
     white-space: nowrap;
     width: auto;
     transition: all 0.23s ease-in-out 0s;
}
#mc_embed_signup .button:hover {background-color: #555;}
#mc_embed_signup .small-meta {font-size: 11px;}
#mc_embed_signup .nowrap {white-space:nowrap;}     
#mc_embed_signup .clear {clear:none; display:inline;}

#mc_embed_signup label {display:block; font-size:16px; padding-bottom:10px; font-weight:bold;}
#mc_embed_signup input.email
{
     font: 15px 'Source Code Pro', monospace;
     color: #333;
     -webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
     display: block;
     padding: 7px 17px;
     margin: 0 4% 27px 0;
     min-height: 41px;
     width: 58%;
     min-width: 130px;
     border-radius: 1px;
}
#mc_embed_signup input.button {display:block; width: 30%; margin: 0 0 13px 0; min-width: 100px;}

#mc_embed_signup div#mce-responses {float:left; top:-1.4em; padding:0em .5em 0em .5em; overflow:hidden; width:90%;margin: 0 5%; clear: both;}
#mc_embed_signup div.response {margin:1em 0; padding:1em .5em .5em 0; font-weight:bold; float:left; top:-1.5em; z-index:1; width:80%;}
#mc_embed_signup #mce-error-response {display:none;}
#mc_embed_signup #mce-success-response {color:#529214; display:none;}
#mc_embed_signup label.error {display:block; float:none; width:auto; margin-left:1.05em; text-align:left; padding:.5em 0;}




